<!DOCTYPE html>
<html>
<head lang="en">
  <title><%= @title %></title>
  <%= stylesheet_link_tag "application", media: "all", "data-turbolinks-track" => true %>
  <%= javascript_include_tag "application" %>
  <%= csrf_meta_tags %>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="This is the Official website of Histo Cakes and Catering, a top-notch catering service outfit operating in and around Lagos, Nigeria. We make Cakes, Pastries, Meals, Event decoration etc for all forms of events and occassions.">
  <%= favicon_link_tag 'fav.jpg' %>

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
</head>
<body>

<%= yield %>

</body>
</html>
